@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .special__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(9rem, 40px) 0 max(16rem, 80px) 0;
  }
}
@media screen and (max-width: 767px) {
  .special__block {
    padding: 40px 0 80px;
  }
}